[Interface]
# Client configuration
PrivateKey = aLSQhlegwokSkcguzCJDDUPlaHqOnLjRXyVilFrB/kM=
Address = 10.7.0.2/24
DNS = 8.8.8.8, 1.1.1.1

[Peer]
# Server
PublicKey = IFrc217DQTYWeTgbjqXs83cHKgTlb6jSDqtC9K+rs04=
Endpoint = 43.161.227.31:51820
AllowedIPs = 0.0.0.0/0, ::/0
PersistentKeepalive = 25
